Commit 21fdc477 authored by Evili del Rio's avatar Evili del Rio

* Upgraded dependency.

* Drop requirements.yaml file and incorporate dependencies in Chart.yaml
Signed-off-by: Evili del Rio's avatarEvili del Rio <evili@iiia.csic.es>
parent 296a5db0
Pipeline #797 failed with stage
in 13 seconds
......@@ -2,6 +2,14 @@ apiVersion: v2
name: django
description: A Django Helm chart for Kubernetes
type: application
version: 0.1.0
version: 0.2.1
appVersion: v1.1.0
icon: https://static.djangoproject.com/img/logos/django-logo-negative.svg
maintainers:
- name: Evili del Rio
email: evili@iiia.csic.es
dependencies:
- name: postgresql
version: ~8.6.1
repository: https://kubernetes-charts.storage.googleapis.com
condition: postgresql.enabled
dependencies:
- name: postgresql
version: 8.4.0
repository: https://kubernetes-charts.storage.googleapis.com
condition: postgresql.enabled
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment